in Planet Debian wordpress Backports Packaging security selfnote ~ read.

[security] wordpress 2.5.1 which fixes CVE-2008-1930

Cause the subject, I did build a new package which can be installed on etch, lenny and of course sid. You can fetch it from http://ftp.cyconet.org/debian/archive/bpo/wordpress/2.5.1-1~bpo40+1/ or get via

deb http://ftp.cyconet.org/debian etch-backports main non-free contrib

Selfnote: Dump the wordpress user into separate domU